/* BANNER */
@media (max-width : 960px) {
    .heading {font-size: 22pt;}   
    .suppress {visibility:hidden; height:1px;} /* suppress on mobile devices */
    #banner img{
        width:100%;
        max-width:480px;
    }
    #bannerCaption {visibility:hidden;}
    #TM_LH {width:100%;font-size:120%;}
    #TM_Search {margin:12px;font-size:120%;}
    #TM_StoreLocator {margin:12px;font-size:120%;padding-bottom:12px;}
    #TM_StoreLocator td {font-size:12pt;}
    #TM_StoreLocator h2 {font-size:12pt;}
    #LocationMap {width:100%;height:350px;border:0;}
    #News .itemcontainer {width: 100%;}
    #News .itemdate {float: right;color: #949494; font-size:10pt;  margin-top: -10px;}
    #ProductBlurb {font-size: 12pt;} 
    #ProductPage tr td {font-size: 12pt;}
}
@media (min-width : 1200px) {
    .content {top:-35px;}
    #TM_LH {top:-35px;}
    #TM_StoreLocator td {font-size:8pt;}
    #TM_StoreLocator h2 {font-size:8pt;}
    #ShoppingCart {top:-35px;}
    #EnquiriesForm {position:relative;top:-35px;}
    #Content {min-height:800px;}
    #News {min-height:290px;}
    #News .itemcontainer {width: 300px;}
    #News .itemdate {position:absolute;bottom:6px;color: #949494; }
    #myCarousel {      
      border: 1px ;
      position: relative;
      left: -30px;
      top:-35px;
      margin-bottom:6px;
    }
    #ProductBlurb {max-width:390px;}
    #ProductDetail {max-width:280px;}
    #ProductPage tr td {font-size: 11pt;}
    #LocationMap {width:210px;height:300px; border:0;}
}
/* Banner */
#logo {
    float:left;
    margin-top: 10px;
}

#bannerCaption {
    font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
    color:white;
    font-size:14pt;
    text-align:right;
    vertical-align:middle;
}

#bannerCaption a {
    font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
    color:#C4D600;
    text-decoration:none;
    font-size:14pt;
    text-align:right;
    vertical-align:middle;
}

/* TILEMAX LHS panel */
#TM_LH {
    clear:both;
    float:left; 
    font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
    color:black;
    position:relative;
    margin-right: 6px;
    
}
#TM_C {
    float:left; 
}
#TM_LH h2 {
    text-transform: uppercase;
    font-size: 1.5em;
    text-align: center;
}

#TM_Search {
    background-color:#C4D600;
    padding:6px;    
}

#TM_Search select {width:100%;height: 25px;}
#TM_StoreLocator {
    text-align: center;
    background-color:#FFF;
    padding:6px;    
    margin-top:6px;
    padding-bottom:12px;
}
#TM_StoreLocator table {
    width:100%;
}
#TM_StoreLocator td {
    line-height:130%;
}
#TM_StoreLocator h2 {
    line-height:100%;
    font-weight:bold;
    margin-bottom:6px;
    text-transform:none;
}

#News {
    float:left;    
    text-align:center;
    margin-top:35px;
}

#News .itemcontainer {    
    margin: 0px;
    float: left;
    padding: 4px;
}
#News .item {
    border: solid 1px #aaa;
    background-color: #FFF;
	min-height:360px;
    padding: 4px;
}
#Content {
    clear:both;
    float:left;
    max-width:910px;
}
#NewsList {
clear:both;
}
.NewsItemContainer {
    margin:0px;padding:4px;height:300px;
    text-align:center;
}
.NewsItemContainerInner {
    border:solid 1px #aaa; background-color:#FFF; padding: 4px;height:288px;overflow:hidden;
}

/* TM Technical */
#technicalbrochures div {
	background-color: #fff; 
	text-align: center;
	float:left;font-size:10pt;
	width: 170px;
	margin: 4px; min-height: 212px;
	}
#technicalbrochures a
{
color:blue;
}
#technicalbrochures a::after {content: "                                        "}



/* TM PRODUCTS */
#ProductPage {
    float:left;
    max-width:720px;
    padding-left:46px;
    padding-top:12px;
    padding-bottom:12px;
}
#ProductBlurb {    
    color:black;
    text-align:left;
}
#ProductDetail {    
    color:black;
    text-align:left;
    margin-left:20px;
    margin-right:30px;
}
#ProductDetail tr td {
    text-align: left;    
    line-height:20px;
    text-align:left !important;
}
#ProductDetail table {
    padding:5px;
}
.ProductDetailInfoPopup {
    display:none;
    visibility:hidden;
    font-size:9pt;
    color:#999;
    line-height:110%;
    padding-left:12px;
}
#ProductPage tr td {
text-align: center;
}

#ProductPage tr td a {
font-style: italic;
line-height: 2;
}

#productbrochures div {
	background-color: #fff; 
	text-align: center;
	float:left;font-size:10pt;
	width: 190px;
	margin: 8px; min-height: 212px;
	}
#productbrochures a::after {content: "                                        "}


.ProductCategoryPanel {
    background-color:#eee;
    text-align:center;
    width:160px;
    float:left;
    margin:3px;
    height:200px;
    overflow:hidden;
}
.popUp {z-index:900 !important;}
#pnlProductDetails {
/*    width:800px;*/
    font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
    color:black;
    font-size:10pt;
    text-align:left;
}
#ShoppingCart {
   float:left;
   padding:6px;
   width:180px;
   background-color: #C4D600;
   font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
   position:relative;
   margin-left: 6px;
}

#ShoppingCart h2 {
   text-transform: uppercase;
   text-align: center;
}

#ShoppingCart img {
   display:none;
}



#CheckoutPage {
    float: left;
    /* max-width: 720px; */
    position: relative;
    padding: 20px;
}

#CheckoutPage h1 {
padding-top:20px;
}


@media (max-width : 960px) {

    #ProductBlurb { 
        padding-right:40px;}

    #ProductDetail { 
        margin-right:40px;
        margin-left:0px;}

    #ShoppingCart {
        margin-left: 46px; 
        margin-right: 46px;}

    #ProductPage { 
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;}
      
}


  
}


/* TM BRANCHES */
#BranchPage {
    float:left;
    max-width:720px;
}
#EnquiriesForm {
   float:left;
   padding:6px;
   margin-left:6px;
   width:180px;
   background-color: #C4D600;
   font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
}



   
/* CONTENT */
.content
{
	font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;	
	text-align:left;
/*	color:#153D60;*/
	color:#807457;
	/*padding-left:12px; */
        /*padding-right:12px;*/
        padding-top:0px;
	line-height:135%;	
	background-color:#FFF;
        position:relative; 
	/*margin-top:-32px;*/
}
.content h1
{
	font-size:18pt;	
	font-weight:normal;
	line-height:1em;
	color:#153D60;	
	margin-top:0px;
	margin-bottom:6px;
	
}
.content h2
{
	font-size:15pt;	
	line-height:1em;
	color:#153D60;	
	font-weight:normal;
	margin-top:0px;
	margin-bottom:6px;
        
}
.content h3
{
	font-size:14pt;
	color:#153D60;	
	font-weight:bold;	
	margin-top:0px;
	margin-bottom:8px;

}
.content h4
{
	font-size:14pt;
		font-smooth: always;
	text-shadow: 0 0 1px rgba(0,0,0,0.3);
	-webkit-font-smoothing: subpixel-antialiased;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
		margin-top:0px;
	margin-bottom:6px;
}
.content h5
{
	font-size:12pt;
	font-weight:bold;
	line-height:1.2em;
	color:#153D60;	
	background-color:#D8DCD9;
		margin-bottom:6px;
}
.content h6
{
	font-size:12pt;
	line-height:1.2em;
	color:#153D60;	
	font-weight:normal;
	background-color:#D8DCD9;
		margin-bottom:6px; 
}
.content img
{
	padding:1px;
	border:none;	
}
.content a
{
	color:#685e46;
	text-decoration:none;
	border:none;
	font-weight:normal;
}
.content a:hover
{
	text-decoration:underline;
}
/* NEWS */
.button_round {
    background-color: #6D91BD;
    border-radius: 12px;
    border: 1px solid #516EAC;
    cursor: pointer;
    height: 24px;
    width: 24px;
    font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 100%;
    text-decoration: none;
    margin: none;
}
.button_round_selected {
    background-color: #999999;
    border-radius: 12px;
    border: 1px solid #516EAC;
    cursor: pointer;
    height: 24px;
    width: 24px;
    font-family: "LatoMedium", CenturyGothic, AppleGothic, sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding-left: 4px;
    padding-right: 4px;
    line-height: 100%;
    text-decoration: none;
    margin: none;
    /* text-shadow: 0px -1px 0px #2b665e; */
}
/* GENERIC BUTTON*/
.button {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:"LatoMedium", CenturyGothic, AppleGothic, sans-serif;
	font-size:15px;
	font-weight:normal;
	padding:8px 23px;
	text-decoration:none;
	margin:4px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini a {
	border:solid 1px #7395BF !important;
}
.button:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
   
.button:active {
	position:relative;
	top:1px;
}
.button_mini {
	/*-moz-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	-webkit-box-shadow:inset 0px 1px 3px 0px #91b8b3;
	box-shadow:inset 0px 1px 3px 0px #91b8b3;*/
    background: -moz-linear-gradient(top,  #B8D1E7 0%, #6D91BD 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B8D1E7), color-stop(100%,#6D91BD)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #B8D1E7 0%,#6D91BD 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #B8D1E7 0%,#6D91BD 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B8D1E7d', endColorstr='#6D91BD',GradientType=0 ); /* IE6-9 */
    background-color: #6D91BD; /* Old browsers */
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #516EAC;
	display:inline-block;
	cursor:pointer;
	color:#000;
	font-family:"LatoMedium", CenturyGothic, AppleGothic, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:2px 9px;
	text-decoration:none;
	margin:2px;
	/*text-shadow:0px -1px 0px #2b665e;*/
}
.button_mini:hover {
    background: -moz-linear-gradient(top,  #CBDDED 0%, #87A5C9  100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#CBDDED), color-stop(100%,#87A5C9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #CBDDED 0%,#87A5C9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #CBDDED 0%,#87A5C9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CBDDED', endColorstr='#87A5C9',GradientType=0 ); /* IE6-9 */
    background-color: #87A5C9; /* Old browsers */
    text-decoration:underline;
}
.button_mini:active {
	position:relative;
	top:1px;
}


/* KEYWORDS BOX */


#ctl00_ContentPlaceHolder1_ctl01_txtKeyWords {
    width:100%;
}
 

#ctl00_ContentPlaceHolder1_ctl00_txtKeyWords {
    width:98.5%;
}

.PageEdit {
padding:20px;
}

.CellEdit {
    padding-top: 3px;
    border: none;
    padding-right: 0px;
    padding-left: 0px;
}


/* Container holding image with text on top*/

#TM_C.textovercontainer {
    position: relative;
    text-align: center;
    color: white;
}


#TM_C.textover {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}


/* INFORMATION PAGE */

#informationpagetable {
    width: 100% !important;
}

#MoreLink {
    line-height: 2;
    color: #afbf00;
}

img#InlinePic {
    margin-right: 15px;
}



/* Enquires Form */

#ctl00$ContentPlaceHolder1$ctl05$txtEnquire {
    width:95.5%;
}


#ctl00$ContentPlaceHolder1$ctl05$txtName, #ctl00$ContentPlaceHolder1$ctl05$txtEmail, #ctl00$ContentPlaceHolder1$ctl05$txtPhone {
    width: 97%;
}


.imgextend {

margin-right:-20px;
margin-left:-20px;

}


@media (max-width: 960px) {
.ProductCategoryPanel {
    font-size:16px !important;
    line-height:90% !important;
}

}
   
/* inspiration page */

div.infoitem {
    vertical-align: top;
    display: inline-block;
    text-align: center;
    width: 160px;
}
#infoimg {
    width: 160px;
    height: 160px;
    background-color: grey;
}
.infocaption {
    display: block;
}